<!DOCTYPE html>
<html>
    <head>
        <title>Turtle Foot - Learning to program by drawing with lines</title>
        <style>
          body {
            background: #dedcd9;
            color: #888;
            font-family: sans-serif;
            height: 100%;
            font-size: .9em;
          }
          .outer {
            background: linear-gradient(#eee 20%, #dedcd9);
            position: absolute;
            top: 0; left:0; width: 100%; height: 100%;
          }
          .inner {
            position: absolute;
            width: 1080px;
            padding: 40px;
            margin: auto; top: 0; left: 0; right: 0; bottom: 0;
          }
          div.canvas {
            border: 2px solid orange;
            border-radius: 10px;
            overflow: hidden;
            background-color: #fff;
            height: 640px;
          }
        </style>
    </head>
    <body>
      <div class="outer">
        <div class="inner">
          <p style="text-align:right;"><img src="turtle-js-key.png" /></p>
          <div class="canvas">
            <div style="position: relative;">
              <canvas id="world-canvas" width="1080" height="640"
                style="position: absolute; left: 0; top: 0; z-index: 0;"></canvas>
              <canvas id="overlay-canvas" width="1080" height="640"
                style="position: absolute; left: 0; top: 0; z-index: 1;"></canvas>
            </div>
          </div>
          <div class="columns" style="max-width:60%;">
            <p><strong>Hint:</strong> You can press <em>F12</em> on your keyboard
              (<em>Option + Apple + J</em> on Mac) or use your browser's menu to open
              "<em>Developer Tools</em>" and start talking to turtle. Then look for
              and click on the thing called "<em>Console</em>", and you can type
              to him and see what he has to say.</p>
            <p><strong>You can do it!</strong> The welcome drawing was made using
              only turtle commands and you can do all kinds of other things if you
              have patience and try to practice. It might seem hard at first but I
              believe in you, and you can always ask your teacher and turtle for
              help.</p>
          </div>
        </div>
      </div>
      <script type="text/javascript" src="/bundle.js"></script>
    </body>
</html>
